Subject: Re: my examples

From: Erik Nordmark <[email-masked]>
Date: Fri, 12 Nov 1999 00:41:21 -0500

>It sounded like the ISP preference examples were confusing.

I just got thing wrong in my head - partially due to the 2005 and 2006 prefixes
being in different order in the ISP boxes and in the site boxes.

  Erik

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------